<?xml version="1.0"?>
<configuration>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <probing privatePath="Interops;FreemakeVideoConverter\\Languages;FMCommon;FMCommon\\ConverterCommon;FMWeb\\Uploader;FMWeb\\Downloader;FoxSDK;DLL;BrowserPlugin"/>
    </assemblyBinding>
  </runtime>
  <startup useLegacyV2RuntimeActivationPolicy="true">
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0,Profile=Client"/>
  </startup>
  <system.diagnostics>
    <trace autoflush="true">
    </trace>
    <switches>
      <!--
        0 - Disabled
        1 - Gives error messages
        2 - Gives errors and warnings
        3 - Gives more detailed error information
        4 - Gives verbose trace information
        -->
      <add name="ATraceSwitch" value = "0" />
    </switches>
  </system.diagnostics>
</configuration>